﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td colspan="9">
                        <span style="font-size:7pt;font-family: sans-serif;"> Instructor check-in - @Model.ClubName </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;"> @Model.SeasonName - @Model.ProviderName </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style="height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="13%">School</td>
                    <td width="10%">Program</td>
                    <td width="10%">Session date </td>
                    <td width="10%">User</td>
                    <td width="12%">Check-in time</td>
                    <td width="10%">Distance (meter)</td>
                    <td width="10%">Delay (min)</td>
                    <td width="15%">Check-in address</td>
                    <td width="10%">GPS</td>

                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.SchoolName</td>
                        <td>@item.ProgramName</td>
                        <td>@item.SessionDate</td>
                        <td>@item.UserName</td>
                        <td>@item.CheckinTime</td>
                        <td>@item.Distance</td>
                        <td>@item.CheckinDelay</td>
                        <td>@item.Address</td>
                        <td>@item.GPS</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

